'#edges': 234
'#faces': 101328
'#norms': 55287
'#parts': 2
'#points': 139
'#sharp': 123
'#surfs': 97
'#verts': 50666
bbox: [-31.115770556753603, -25.4007705567536, -32.9191705567536, 31.115770556753603,
  25.4007705567536, 34.9257705567536, 62.231541113507205, 50.8015411135072, 67.84494111350719]
curves: [Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, Circle, Circle, Line,
  Circle, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Line, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Line, Circle,
  Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Circle, Line, Line, Line, Line, BSpline, Circle,
  Circle, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line,
  Line, Circle, Line, Line, Circle]
diag: 105.14988028316893
gaus_curv: 11626917.378916543
max_length: 0.0010514988028316893
mean_curv: -1377.155646107252
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00972171/00972171_7ca6e555dc17ca510495f243_step_003.step
surface: 2.4998311624939337e-13
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Cylinder, Cylinder, Sphere, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Sphere, Sphere,
  Sphere, Cylinder, Cylinder, Cylinder, Sphere, Sphere, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Sphere,
  Sphere, Cylinder, Cylinder, Cylinder, Sphere, Sphere, Sphere, Plane, Plane, Cylinder,
  Plane, Cylinder, Sphere, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane]
tolerance: 1.0514988028316891e-05
volume: 2.499838598993177e-13
